// creator  : weidu.exe (version 23100)
// argument : SORCED.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SORCED~

IF ~~ THEN BEGIN 0 // from:
  SAY #9274 /* ~Can we not come to some sort of agreement? I simply want to know what has provoked the Druids of this region to such behavior.~ */
  IF ~~ THEN EXTERN ~VOICE~ 9
END

IF ~~ THEN BEGIN 1 // from:
  SAY #9275 /* ~Do you see that, Boo?  There goes a nice man.~ */
  IF ~~ THEN EXTERN ~VOICE~ 10
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9276 /* ~Tell me, Edwina, would you like me to let out the seams on your robe?  I am quite handy with a needle.  You do, after all, have more, uh... bulk... in the upper chest area.~ [YOSHIM54] */
  IF ~~ THEN EXTERN ~VOICE~ 13
END
